CREATE TABLE CRST_FND_RESP_REQ_GRP_MAP
(
  APPLICATION_ID         NUMBER(15),
  REQUEST_GROUP_ID       NUMBER(15),
  REQUEST_GROUP_NAME     VARCHAR2(30),
  APPLICATION_ID_N       NUMBER(15),
  REQUEST_GROUP_ID_N     NUMBER(15),
  REQUEST_GROUP_NAME_N   VARCHAR2(30)
);